#breadcrumbsdiv li:last-child a {
background:#7D9EA7;
}

.Groupfitness #breadcrumbsdiv li:last-child a {
background:#D01548;
} 


.ArticlePage-Header {
background:#98B0B8;
}

.Groupfitness .ArticlePage-Header {
background:#D01548;
}

.item-date {
background:#7D9EA7;	
}

.Groupfitness .item-date {
background:#D01548;	
}

.Groupfitness .blogitemcover {
background: #D01548 url(../images/blogitemcover.png) repeat top center;
}